body {font-family: tahoma, arial, helvetica, sans-serif; color: #4b4b4b; background: #fff; margin: 0; padding: 0;}
form {margin: 0; padding: 0; font-size: 12px;}
a img {border: 0;}
input.text, textarea {width: 100%; font: normal 13px arial, tahoma, helvetica, sans-serif; color: #000; margin: 0; padding: 0;}
input.text {height: 22px;}
select {font: normal 13px arial, tahoma, helvetica, sans-serif; color: #000; margin: 0; padding: 0;}

/* links */
a:link, a:visited {color: #1f87c9;}
a:active, a:hover {color: #759b5b;}

#content a.border:link, #content a.border:visited {color: #1f87c9; text-decoration: none; border-bottom: 1px dashed #1f87c9;}
#content a.border:active, #content a.border:hover {color: #759b5b; text-decoration: none; border-bottom: 1px dashed #759b5b;}

a.achtung:link, a.achtung:visited {color: #f89d75;}
a.achtung:active, a.achtung:hover {color: #759b5b;}

div.padding {padding: 0 26px;}
div.container {width: 100%;}

#error_404 {width: 50%; margin: 0 0 100px 0;}
#error_404 th {font-size: 1000%; font-weight: normal; color: #dadada; text-align: left; vertical-align: top;}
#error_404 td {vertical-align: top; padding: 2.2em 0 0 2em;}
#error_404 td h1 {font: normal 220% arial, tahoma, helvetica, sans-serif; font-weight: normal; color: #f89d75; margin: 0; padding: 0;}

table.data {width: 100%; margin: 0 0 1em 0; clear: both;}
table.data th {font-size: 120%; vertical-align: top; font-weight: normal; color: #777; text-align: left; padding: 5px 10px 8px 10px; background: url("../i/bg_dashed.gif") repeat-x 0 100% #f9f9f9;}
table.data th span {font-size: 70%;}
table.data td {font-size: 110%; vertical-align: top; padding: 5px 10px 8px 10px; background: url("../i/bg_dashed.gif") repeat-x 0 100%;}
table.data td span.letter {background: #f89d75; color: #fff; text-transform: uppercase; margin: 0 .5em 0 0; padding: 0 5px;}
table.data td sup.asterisk {font-size: 60%; color: #777;}

table.datapaid {width: 100%; margin: 0 0 1em 0; clear: both;}
table.datapaid th {font-size: 12px; font-weight: bold; vertical-align: top; padding: 7px 10px 9px 0; background: url("../i/bg_dashed.gif") repeat-x 0 100%; text-align: left;}
table.datapaid td {font-size: 12px; vertical-align: top; padding: 7px 10px 9px 0; background: url("../i/bg_dashed.gif") repeat-x 0 100%;}
table.datapaid td small {color: #777;}

table.data_small {width: 100%; margin: 0 0 1em 0; background: #eee;}
table.data_small th {font-size: 80%; vertical-align: bottom; font-weight: bold; color: #777; text-align: left; padding: 5px 5px 8px 10px; background: #fff;}
table.data_small td {font-size: 80%; vertical-align: top; padding: 5px 5px 8px 10px; background: #fff;}

div.footnote {background: #f9f9f9; margin: 0 0 1em 0; padding: 10px 5px 5px 5px;}
div.footnote ul {margin: 0; padding: 0; list-style: none;}
div.footnote ul li {margin: 0 0 .5em 0; padding: 0; font-size: 80%;}

div.img_ad {float: left; text-align: center; border: 1px solid #e2e2e2;}
div.img_ad img {border: 10px solid #fff;}

/* form */
table.form {width: 100%; background: #f5f5f5; margin: 0 0 5px 0;}
table.form th {width: 20%; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top; background: #fff; padding: 5px;}
table.form td {width: 80%; vertical-align: top; background: #fff; padding: 5px;}
table.form td input.text_short {width: 30px;}

#login-box {position: absolute; z-index: 99; top: 45px; left: 78%; margin: 0; padding: 0;}
#input-table {background: #fff; border: 2px solid #f89d75;}
#input-table td {font-size: 70%;}

/* header */
#header {width: 100%;}
#header td.column_1 h1 {font: normal 240% "arial narrow", tahoma, helvetica, sans-serif; color: #86afe1; margin: 0; padding: 0;}
#header td.column_1 h1 span {color: #759b5b;}
#header td.column_1 h1 a:link, #header td.column_1 h1 a:visited {text-decoration: none;}
#header td.column_1 h1 a:active, #header td.column_1 h1 a:hover {text-decoration: none;}
#header td.column_1 p {font-size: 70%; color: #6d6d6d; margin: 0;}
#header td.column_1 {width: 25%; vertical-align: middle; padding: 8px 10px 10px 26px;}
#header td.column_2 {width: 25%; vertical-align: middle; padding: 8px 0 5px 0;}
#header td.column_3 {width: 25%; vertical-align: middle; padding: 8px 5px 0 0;}
#header td.column_4 {width: 25%; vertical-align: middle; padding: 8px 25px 10px 0;}

/* nav */
#nav {width: 100%; background: #adcbef; margin: 0 0 17px 0;}
#nav th {width: 25%; font-size: 140%; font-weight: normal; background: #deefc9; text-align: center; padding: 10px; border-right: 1px solid #fff;}
#nav th a:active, #nav th a:hover {color: #000;}
#nav td {width: 50%; text-align: left; padding: 10px;}

/* list nav */
div.listnav ul {margin: 0; padding: 0; list-style: none;}
div.listnav ul li {font-size: 80%; margin: 0 0 1em 0;}


#content td.center div.sublist ul {margin: 0 0 0 15px; padding: 0; list-style: none;}
#content td.center div.sublist ul li {font-size: 80%; margin: 0 0 .5em 0; padding: 0 0 0 20px; background: url("../i/li_arw.gif") no-repeat 0 .6em;}
#content td.center div.sublist ul li ul {margin: .5em 0 0 0;}
#content td.center div.sublist ul li li {font-size: 100%; padding: 0 0 0 1.5em;}

#content td.center div.sitemap ul {margin: 0 0 0 15px; padding: 0; list-style: none;}
#content td.center div.sitemap ul li {font-size: 120%; margin: 0 0 .5em 0; padding: 0 0 0 20px; background: url("../i/li_arw.gif") no-repeat 0 .6em;}
#content td.center div.sitemap ul li ul {margin: .5em 0 0 0;}
#content td.center div.sitemap ul li li {font-size: 80%; padding: 0 0 0 1.5em;}

/* search */
#search {width: 100%;}
#search th {width: 99%; border: none; padding: 0 5px; color: #000; background: #adcbef;}
#search td {font-size: 70%; font-weight: normal; text-align: left; border: none; padding: 0 5px 0 0; color: #000;}
#search input.text {border: 1px solid #557eb6;}
#search th table {width: 100%; margin: 5px 0 0 0;}
#search th table th {width: 82%; text-align: right; font-size: 70%; padding: 0;}
#search th table th a:link, #search th table th a:visited {color: #354e6b;}
#search th table th a:active, #search th table th a:hover {color: #000;}
#search th table td {width: 3%; white-space: nowrap; font-size: 70%; padding: 0;}

/* subnav */
#subnav ul {margin: 0; padding: 0; list-style: none;}
#subnav ul li {font-size: 120%; margin: 0 0 .3em 0;}

/* content */
#content {width: 100%;}
#content td.left {width: 20%; vertical-align: top; padding: 71px 20px 30px 0; text-align: left;}
#content td.left table.review {width: 100%; clear: both; margin: 0 0 12px 0;}
#content td.left table.review td {width: 45px; vertical-align: top; padding: 5px 10px 0 0; text-align: center; border: none;}
#content td.left table.review th {vertical-align: top; text-align: left; font-weight: normal; padding: 0;}
#content td.left table.review th div.date {display: inline; font: normal 60% tahoma, arial, helvetica, sans-serif; background: #f89d75; color: #fff; margin: 5px 6px 0 0; padding: 1px 4px;}
#content td.left table.review th h1 {clear: both; font: normal 80% tahoma, arial, helvetica, sans-serif; margin: 0 0 .1em 0; padding: 0;}
#content td.left table.review th p {font-size: 70%; margin: 0 0 .5em 0;}

#content td.center {vertical-align: top; padding: 17px 0 30px 0;}
#content td.center div.date {display: inline; font: normal 60% tahoma, arial, helvetica, sans-serif; background: #f89d75; color: #fff; margin: 5px 6px 0 0; padding: 1px 4px;}
#content td.center p {line-height: 1.4;}
#content td.center li ul {margin: 0 0 0 1.5em; padding: 0;}
#content td.center li li {font-size: 100%; margin: 0 0 .2em 0; padding: 0;}
#content td.right {width: 20%; vertical-align: top; padding: 71px 0 30px 20px;}
#content td.right-new {width: 10%; vertical-align: top; padding: 0 0 30px 20px;}


/* hotlist */
table.hotlist {width: 100%; margin: 0 auto 20px auto; border: 1px solid #f5f5f5;}
table.hotlist th {width: 95%; text-align: left; font-size: 130%; font-weight: normal; color: #777; padding: 8px 10px 10px 10px; background: #fff;}
table.hotlist td {width: 5%; text-align: left; font-size: 130%; padding: 8px 10px 10px 10px; background: #fff;}
table.hotlist th.bg_orange, table.hotlist td.bg_orange {color: #fff; background: #f89d75;}

/* colors */
.orange {color: #f89d75;}
.blue {color: #adcbef;}
.green {color: #759b5b;}
.yellow {color: #f2cc46;}
.white {color: #fff;}

/* background colors */
.bg_orange {background: #f89d75;}
.bg_blue {background: #adcbef;}
.bg_green {background: #759b5b;}
.bg_yellow {background: #f2cc46;}

/* directory */
table.directory {width: 100%; background: #f5f5f5;}
table.directory th {width: 50%; text-align: left; font-size: 80%; font-weight: normal; padding: 10px; background: #fff;}
table.directory td {width: 50%; text-align: left; font-size: 80%; padding: 10px; background: #fff;}




/*РќРѕРІС‹Р№ Р±Р»РѕРє РґР»СЏ РѕР±Р·РѕСЂРѕРІ Рё РЅРѕРІРѕСЃС‚РµР№*/
table.reviews_and_articles {width: 100%; border: 0px;}
table.reviews_and_articles th {width: 65%; font-weight: normal; vertical-align: top; padding: 0;}
table.reviews_and_articles td {width: 35%; font-weight: normal; vertical-align: top; padding: 10px 10px 0 15px;}
table.reviews_and_articles div.links {padding: 0 0 0 70px;}

/* reviews */
#content div.last {width: 100%; margin: 5px 0 10px 0; padding-right: 10px; background: #f8fbf5;}
#content div.last td.image {width: 200px; vertical-align: top; padding: 10px 0 10px 15px;}
/* #content div.last div.img_left {width: 100%; margin: 0 0 10px 0;} */
#content div.last td.article {width: 100%; padding: 10px 10px 0 10px; margin-right: 10px;}
#content div.last div.date {float: left; display: inline; font: normal 60% tahoma, arial, helvetica, sans-serif; background: #f89d75; color: #fff; margin: 0 10px 0 0; padding: 1px 4px;}
#content div.last h1 {clear:both; font: normal 120% tahoma, arial, helvetica, sans-serif; margin: 0 0 .3em 0; padding: 4px 0 0 0;}
#content div.last p {font-size: 90%; line-height: 1.3; margin: 0 0 .5m 0;}

#content td.left div.last div.img_left {margin: 0 0 10px 0;}
#content td.left div.last div.date {clear: both; display: inline; font: normal 60% tahoma, arial, helvetica, sans-serif; background: #f89d75; color: #fff; margin: 5px 10px 0 0; padding: 1px 4px;}
#content td.left div.last h1 {clear: both; font: normal 120% tahoma, arial, helvetica, sans-serif; margin: 0 0 .5em 0; padding: 0;}
#content td.left div.last p {font-size: 80%; line-height: 1.3; margin: 0 0 .5m 0;}

table.review {width: 100%; clear: both; margin: 0 0 12px 0;}
table.review td {width: 60px; vertical-align: top; text-align: left; padding: 5px 0 0 15px;}
table.review td div.border {width: 45px; height: 45px; border: 1px solid #e5e5e5; text-align: center; padding: 3px;}
table.review th {width: 100%; vertical-align: top; text-align: left; font-weight: normal; padding: 0 10px 0 10px;}
table.review th div.date {display: inline; float: left; font: normal 60% tahoma, arial, helvetica, sans-serif; background: #f89d75; color: #fff; margin: 5px 6px 0 0; padding: 1px 4px;} 
table.review th h1 {font: normal 110% tahoma, arial, helvetica, sans-serif; text-align: left; margin: 0 0 .1em 0; padding: 0;}
table.review th p {margin: 0 0 .5em 0; text-align: left;}

/*news*/
table.reviews_and_articles td.news h1 {font: normal 130% "arial", tahoma, helvetica, sans-serif; color: #898986; margin: 0; padding: 0;}
table.reviews_and_articles td.news div.new {margin: 20px 0 0 0;}
div.date_grey {clear: both; display: inline; font: normal 60% tahoma, arial, helvetica, sans-serif; background: #cecece; color: #fff; margin: 5px 10px 0 0; padding: 1px 4px;}
div.date_news {display: inline; float: left; font: normal 60% tahoma, arial, helvetica, sans-serif; background: #cecece; color: #fff; margin: 5px 6px 0 0; padding: 1px 4px;} 
table.reviews_and_articles td.news div.new h1 {color: #1884ce; font-size: 82%; margin: 7px 0 .5em 0; line-height: 1.4; width: 100%;}
table.reviews_and_articles td.news div.links {float: left; margin: 12px 0 0 0; padding: 0;}





/* advert */
table.advert {width: 100%; clear: both; margin: 0 0 12px 0;}
table.advert td {width: 35px; vertical-align: top; text-align: center; padding: 3px 0 0 0;}
table.advert td div.border {width: 45px; height: 45px; border: 1px solid #e5e5e5; text-align: center; padding: 3px;}
table.advert th {vertical-align: top; text-align: left; font-weight: normal; padding: 0 0 0 0;}
table.advert th div.date {display: inline; float: left; font: normal 60% tahoma, arial, helvetica, sans-serif; background: #f89d75; color: #fff; margin: 5px 6px 0 0; padding: 1px 4px;}
table.advert th h1 {font: normal 110% tahoma, arial, helvetica, sans-serif; margin: 0 0 .1em 0; padding: 0;}
table.advert th p {margin: 0 0 .5em 0;}

/* questions */
table.question {width: 100%; clear: both;}
table.question th {font-size: 80%; color: #a0a0a0; font-weight: normal; text-align: left; padding: 20px 15px 0 15px; vertical-align: top; background: #f8fbf5;}
table.question th.id {width: 1%; text-align: center; padding: 23px 0px 0 15px;}
table.question th.id span {font-size: 70%; color: #fff; background: #759b5b; padding: 1px 4px;}
table.question td {font-weight: normal; text-align: left; padding: 0 15px 20px 15px; vertical-align: top; background: #f8fbf5;}
table.question td p {font-size: 80%; margin: 0 0 .5em 0; color: #000;}
table.question td p.rubric {font-size: 70%;}
table.question td div.links {font-size: 110%; margin: .5em 0 0 0;}
table.question td div.links span a:link,
table.question td div.links span a:visited,
table.question td div.links span a:active {color: #999;}
table.question td div.links span a:hover {color: #759b5b;}

/* subnav */
#content td.left #arw_nav {width: 100%; margin: 0;}
#content td.left #arw_nav td {font-size: 120%; padding: 5px 20px 10px 20px;}
#content td.left #arw_nav td p {font-size: 60%; color: #a0a0a0; margin: 2px 0 0 0;}
#content td.left #arw_nav td#current {background: url("../i/bg_current.gif") #deefc9 no-repeat 100% 50%; color: #1f87c9;}
#content td.left #arw_nav td#current a:link, #content td.left #arwnav td#current a:visited {color: #fff;}
#content td.left #arw_nav td#current a:active, #content td.left #arwnav td#current a:hover {color: #fff;}
#content td.left #arw_nav td#current p {color: #759b5b;}

#content td.left #arw_nav_mini {width: 100%; margin: 0;}
#content td.left #arw_nav_mini td {font-size: 80%; padding: 5px 20px;}
#content td.left #arw_nav_mini td p {font-size: 60%; color: #a0a0a0; margin: 2px 0 0 0;}
#content td.left #arw_nav_mini td#current {background: url("../i/bg_current.gif") #deefc9 no-repeat 100% 50%; color: #1f87c9;}
#content td.left #arw_nav_mini td#current a:link, #content td.left #arwnav_mini td#current a:visited {color: #fff;}
#content td.left #arw_nav_mini td#current a:active, #content td.left #arwnav_mini td#current a:hover {color: #fff;}

div.img_left {float: left; margin: 4px 15px 5px 0;}
div.img_right {float: right; margin: 4px 0 2px 10px;}

/* history */
#history {font-size: 70%; color: #a0a0a0;}
#history a:link, #history a:visited {color: #a0a0a0;}
#history a:active, #history a:hover {color: #759b5b;}
#history h1 {font: normal 280% "arial narrow", tahoma, helvetica, sans-serif; color: #759b5b; margin: 0 0 .5em 0; padding: 0;}

/*h2 {font: normal 130% arial, tahoma, helvetica, sans-serif; color: #759b5b; margin: 1em 0 1.5em 0; padding: 0;} */
h3 {font: normal 100% arial, tahoma, helvetica, sans-serif; color: #759b5b; margin: 1em 0 0.7em 0; padding: 0;}
p {font-size: 80%; margin: 0 0 1.5em 0;}
li {font-size: 80%; margin: 0 0 .5em 0;}
div.preface {background: #f5f5f5; margin: 0 0 10px 0; padding: 3px 5px;}
div.preface p {margin: 0;}
div.accent {color: #000; margin: 0 0 10px 20px; padding: 0 0 0 10px; border-left: 4px solid #f89d75;}

/* sections */
div.sections {margin: 20px 0;}
div.sections ul {margin: 0; padding: 0; list-style: none;}
div.sections ul li {font-size: 130%; margin: 0 0 .5em 0; padding: 0;}

/* links */
div.links {clear: both; float: left; margin: 0; padding: 0;}
div.links ul {float: left; margin: 0; padding: 0; list-style: none;}
div.links ul li {display: inline; float: left; font-size: 70%; font-weight: bold; margin: 0 5px 0 0; padding: 5px 10px 6px 10px; background: #deefc9;}
div.links ul li.nolink {background: none;}
div.links ul li a:link, div.links ul li a:visited {display: block; float: left;}
div.links ul li a:active, div.links ul li a:hover {color: #000;}

div.links_on_free {clear: both; float: left; margin: 0; padding: 0;}
div.links_on_free ul {float: left; margin: 0; padding: 0; list-style: none;}
div.links_on_free ul li {display: inline; float: left; font-size: 70%; font-weight: normal; margin: 0 10px 0 0; padding: 5px 0; background: #fff;}
div.links_on_free ul li.nolink {background: none;}
div.links_on_free ul li a:link, div.links_on_free ul li a:visited {display: block; float: left; color: #a0a0a0;}
div.links_on_free ul li a:active, div.links_on_free ul li a:hover {color: #759b5b;}

/* card */
table.card {width: 100%; clear: both; background: #f4f4f4;}
table.card td.firm_logo {width: 100px; padding: 10px 0 10px 15px;}
table.card td.firm_logo div {margin: 4px 0 0 0; width: 100px; border: 1px solid #ede7c2; background: #fff; text-align: center; padding: 10px 0;}
table.card td.firm_logo div img {}
table.card th {font-weight: normal; text-align: left; vertical-align: top; padding: 10px 15px;}
table.card th h1 {font: normal 130% arial, tahoma, helvetica, sans-serif; font-weight: normal; line-height: 1.2; color: #354e6b; margin: 0; padding: 0;}
table.card th p.rubric {font-size: 70%; color: #4b4b4b; margin: 1em 0 0 0;}
table.card th p.description {font-size: 80%; color: #4b4b4b; margin: 0 0 1em 0;}
table.card th p.address {font-size: 80%; color: #000; margin: .2em 0; padding: 0 0 0 20px; background: url("../i/icon_address.gif") no-repeat 0 70%;}
table.card th p.phone {font-size: 80%; color: #000; margin: .2em 0; padding: 0 0 0 18px; background: url("../i/icon_phone.gif") no-repeat 0 70%;}
table.card th div.links {clear: both; float: left; margin: 0; padding: 0;}
table.card th div.links ul {float: left; margin: 0; padding: 0; list-style: none;}
table.card th div.links ul li {display: inline; float: left; font-size: 70%; font-weight: normal; margin: 0 10px 0 0; padding: 5px 0; background: #f4f4f4;}
table.card th div.links ul li.nolink {background: none;}
table.card th div.links ul li a:link, table.card th div.links ul li a:visited {display: block; float: left; color: #4b4b4b;}
table.card th div.links ul li a:active, table.card th div.links ul li a:hover {color: #759b5b;}
table.card td {width: 30%; vertical-align: top; font-size: 70%; padding: 10px 15px;}
table.card td p {margin: 5px 10px;}
table.card td p a:link, table.paid td p a:visited {color: #4b4b4b;}
table.card td p a:active, table.paid td p a:hover {color: #000;}
table.card td div.mark {background: #fff;}
table.card td div.mark div.padding {padding: 10px;}
table.card td div.mark p {font-size: 100%; margin: 0; color: #999;}
table.card td div.mark p.link {margin: .5em 0 0 0;}

table.card_paid {width: 100%; clear: both; background: #f7f2d5;}
table.card_paid td.firm_logo {width: 100px; padding: 10px 0 10px 15px;}
table.card_paid td.firm_logo div {margin: 4px 0 0 0; width: 100px; border: 1px solid #ede7c2; background: #fff; text-align: center; padding: 10px 0;}
table.card_paid td.firm_logo div img {}
table.card_paid th {font-weight: normal; text-align: left; vertical-align: top; padding: 10px 15px;}
table.card_paid th h1 {font: normal 130% arial, tahoma, helvetica, sans-serif; font-weight: normal; line-height: 1.2; color: #948f71; margin: 0; padding: 0;}
table.card_paid th p.rubric {font-size: 70%; color: #4b4b4b; margin: 1em 0 0 0;}
table.card_paid th p.description {font-size: 80%; color: #4b4b4b; margin: 0 0 1em 0;}
table.card_paid th p.address {font-size: 80%; color: #000; margin: .3em 0 0 0; padding: 0 0 0 20px; background: url("../i/icon_address_paid.gif") no-repeat 0 70%;}
table.card_paid th p.phone {font-size: 80%; color: #000; margin: .2em 0 1.5em 0; padding: 0 0 0 18px; background: url("../i/icon_phone_paid.gif") no-repeat 0 70%;}
table.card_paid th div.links {clear: both; float: left; margin: 0; padding: 0;}
table.card_paid th div.links ul {float: left; margin: 0; padding: 0; list-style: none;}
table.card_paid th div.links ul li {display: inline; float: left; font-size: 70%; font-weight: normal; margin: 0 10px 0 0; padding: 5px 0; background: #f4f4f4;}
table.card_paid th div.links ul li.nolink {background: none;}
table.card_paid th div.links ul li a:link, table.card_paid th div.links ul li a:visited {display: block; float: left; color: #4b4b4b;}
table.card_paid th div.links ul li a:active, table.card_paid th div.links ul li a:hover {color: #759b5b;}
table.card_paid td {width: 30%; vertical-align: top; font-size: 70%; padding: 10px 15px;}
table.card_paid td p {margin: 5px 10px;}
table.card_paid td p a:link, table.paid td p a:visited {color: #4b4b4b;}
table.card_paid td p a:active, table.paid td p a:hover {color: #000;}
table.card_paid td div.mark {background: #fff;}
table.card_paid td div.mark div.padding {padding: 10px;}
table.card_paid td div.mark p {font-size: 100%; margin: 0; color: #000;}
table.card_paid td div.mark p.link {margin: .5em 0 0 0;}

table.card_paid td div.write {background: #ffe097;}
table.card_paid td div.write p {font-size: 100%; color: #000; margin: 0;}
table.card_paid td div.write a:link {color: #000;}
table.card_paid td div.write a:visited {color: #000;}
table.card_paid td div.write a:active {color: #000;}
table.card_paid td div.write a:hover {color: #000;}

/* comments */
table.paid {width: 100%; clear: both; background: #f7f2d5;}
table.paid td.firm_logo {width: 100px; padding: 10px 0 10px 15px;}
table.paid td.firm_logo div {margin: 4px 0 0 0; width: 100px; border: 1px solid #ede7c2; background: #fff; text-align: center; padding: 10px 0;}
table.paid td.firm_logo div img {}
table.paid th {font-weight: normal; text-align: left; vertical-align: top; padding: 10px 15px;}
table.paid th h2 {font: normal 130% arial, tahoma, helvetica, sans-serif; font-weight: normal; line-height: 1.2; color: #000; margin: 0 0 .2em 0; padding: 0;}
table.paid th p.description {font-size: 80%; color: #000; margin: 0;}
table.paid th p.address {font-size: 80%; color: #444; margin: .2em 0; padding: 0 0 0 20px; background: url("../i/icon_address_paid.gif") no-repeat 0 70%;}
table.paid th p.phone {font-size: 80%; color: #444; margin: .2em 0; padding: 0 0 0 18px; background: url("../i/icon_phone_paid.gif") no-repeat 0 70%;}
table.paid th div.links {clear: both; float: left; margin: 0; padding: 0;}
table.paid th div.links ul {float: left; margin: 0; padding: 0; list-style: none;}
table.paid th div.links ul li {display: inline; float: left; font-size: 70%; font-weight: normal; margin: 0 10px 0 0; padding: 5px 0; background: #f7f2d5;}
table.paid th div.links ul li.nolink {background: none;}
table.paid th div.links ul li a:link, table.paid th div.links ul li a:visited {display: block; float: left; color: #948f71;}
table.paid th div.links ul li a:active, table.paid th iv.links ul li a:hover {color: #000;}
table.paid td {width: 30%; vertical-align: top; font-size: 70%; padding: 10px 15px;}
table.paid td p {font-size: 100%; margin: 5px 10px;}
table.paid td p a:link, table.paid td p a:visited {font-size: 100%; color: #000;}
table.paid td p a:active, table.paid td p a:hover {color: #000;}
table.paid td div.mark {background: #ede7c2;}
table.paid td div.mark div.padding {padding: 10px;}
table.paid td div.mark p {font-size: 100%; color: #9b9573; margin: 0;}
table.paid td div.mark p a {font-size: 110%;}
table.paid td div.mark p.link {margin: .5em 0 0 0;}
table.paid td div.mark a:link {color: #9b9573;}
table.paid td div.mark a:visited {color: #9b9573;}
table.paid td div.mark a:active {color: #9b9573;}
table.paid td div.mark a:hover {color: #000;}

table.free {width: 100%; clear: both;}
table.free th {font-weight: normal; text-align: left; vertical-align: top; padding: 10px 15px;}
table.free th h2 {font: normal 120% arial, tahoma, helvetica, sans-serif; font-weight: normal; line-height: 1.2; color: #759b5b; margin: 0 0 .2em 0; padding: 0;}
table.free th p.description {font-size: 80%; color: #000; margin: 0;}
table.free th p.address {font-size: 80%; color: #000; margin: .2em 0; padding: 0 0 0 20px; background: url("../i/icon_address.gif") no-repeat 0 70%;}
table.free th p.phone {font-size: 80%; color: #000; margin: .2em 0; padding: 0 0 0 18px; background: url("../i/icon_phone.gif") no-repeat 0 70%;}
table.free th div.links {clear: both; float: left; margin: 0; padding: 0;}
table.free th div.links ul {float: left; margin: 0; padding: 0; list-style: none;}
table.free th div.links ul li {display: inline; float: left; font-size: 70%; font-weight: normal; margin: 0 10px 0 0; padding: 5px 0; background: #fff;}
table.free th div.links ul li.nolink {background: none;}
table.free th div.links ul li a:link, table.free th div.links ul li a:visited {display: block; float: left; color: #a0a0a0;}
table.free th div.links ul li a:active, table.free th div.links ul li a:hover {color: #759b5b;}
table.free td {width: 30%; vertical-align: top; font-size: 70%; padding: 10px 15px;}
table.free td p {font-size: 100%; margin: 5px 10px;}
table.free td p a:link, table.free td p a:visited {font-size: 100%; color: #000;}
table.free td p a:active, table.free td p a:hover {color: #759b5b;}
table.free td div.mark {background: #f8fbf5;}
table.free td div.mark div.padding {padding: 10px;}
table.free td div.mark p {font-size: 100%; color: #8b9187; margin: 0;}
table.free td div.mark p a {font-size: 110%;}
table.free td div.mark p.link {margin: .5em 0 0 0;}
table.free td div.mark a:link {color: #8b9187;}
table.free td div.mark a:visited {color: #8b9187;}
table.free td div.mark a:active {color: #8b9187;}
table.free td div.mark a:hover {color: #000;}

table.free td div.write {background: #ffe097;}
table.free td div.write p {font-size: 100%; color: #000; margin: 0;}
table.free td div.write a:link {color: #000;}
table.free td div.write a:visited {color: #000;}
table.free td div.write a:active {color: #000;}
table.free td div.write a:hover {color: #000;}

table.paid td div.write {background: #ffe097;}
table.paid td div.write p {font-size: 100%; color: #000; margin: 0;}
table.paid td div.write a:link {color: #000;}
table.paid td div.write a:visited {color: #000;}
table.paid td div.write a:active {color: #000;}
table.paid td div.write a:hover {color: #000;}

table.vip {width: 100%; clear: both; background: #ffe2b8;}
table.vip td.firm_logo {width: 100px; padding: 10px 0 10px 15px;}
table.vip td.firm_logo div {margin: 4px 0 0 0; width: 100px; border: 1px solid #ede7c2; background: #fff; text-align: center; padding: 10px 0;}
table.vip td.firm_logo div img {}
table.vip th {font-weight: normal; text-align: left; vertical-align: top; padding: 10px 15px;}
table.vip th h2 {font: normal 130% arial, tahoma, helvetica, sans-serif; font-weight: normal; line-height: 1.2; color: #000; margin: 0 0 .2em 0; padding: 0;}
table.vip th p.description {font-size: 80%; color: #000; margin: 0;}
table.vip th p.address {font-size: 80%; color: #444; margin: .2em 0; padding: 0 0 0 20px; background: url("../i/icon_address_paid.gif") no-repeat 0 70%;}
table.vip th p.phone {font-size: 80%; color: #444; margin: .2em 0; padding: 0 0 0 18px; background: url("../i/icon_phone_paid.gif") no-repeat 0 70%;}
table.vip th div.links {clear: both; float: left; margin: 0; padding: 0;}
table.vip th div.links ul {float: left; margin: 0; padding: 0; list-style: none;}
table.vip th div.links ul li {display: inline; float: left; font-size: 70%; font-weight: normal; margin: 0 10px 0 0; padding: 5px 0; background: #ffe2b8;}
table.vip th div.links ul li.nolink {}
table.vip th div.links ul li a:link, table.vip th div.links ul li a:visited {display: block; float: left; color: #948f71;}
table.vip th div.links ul li a:active, table.vip th iv.links ul li a:hover {color: #000;}
table.vip td {width: 30%; vertical-align: top; font-size: 70%; padding: 10px 15px;}
table.vip td p {font-size: 100%; margin: 5px 10px;}
table.vip td p a:link, table.vip td p a:visited {font-size: 100%; color: #000;}
table.vip td p a:active, table.vip td p a:hover {color: #000;}
table.vip td div.mark {background: #ffe2b8;}
table.vip td div.mark div.padding {padding: 10px;}
table.vip td div.mark p {font-size: 100%; color: #9b9573; margin: 0;}
table.vip td div.mark p a {font-size: 110%;}
table.vip td div.mark p.link {margin: .5em 0 0 0;}
table.vip td div.mark a:link {color: #9b9573;}
table.vip td div.mark a:visited {color: #9b9573;}
table.vip td div.mark a:active {color: #9b9573;}
table.vip td div.mark a:hover {color: #000;}

/* company photo */
div.photo {clear: both; text-align: center; margin: 0 0 30px 0;}
div.photo img {border: 5px solid #eee; margin: 0 0 2px 0;}
div.photo p {font: normal 70% tahoma, arail, helvetica, sans-serif;}


div.photoblock {display: block; clear: both; background: #eee; margin: 0 0 20px 0; padding:  15px 0 15px 15px;}
div.photoblock div.preview {float: left; margin: 0 15px 10px 0;}
div.photoblock img {float: left; border: 3px solid #fff; margin: 0 0 2px 0;}
div.photoblock p {clear: both; margin: 0; padding: 0;}

div.skidka {float: left; display: block; clear: both; background: #eee; margin: 0 0 20px 0; padding:  15px 15px 15px 15px;}
div.skidka div.preview {float: left; margin: 0 15px 10px 0;}
div.skidka img {float: left; border: 3px solid #fff; margin: 0 0 2px 0;}
div.skidka p {clear: both; margin: 0; padding: 0;}

/* hr */
div.hr {float: left; clear: both; width: 100%; height: 1px; background: #dbd4ae; margin: 0 0;}
div.hr hr {display: none;}

div.hr_line {float: left; clear: both; width: 100%; height: 4px; background: #dbd4ae; margin: 0;}
div.hr_line hr {display: none;}

div.hr_dashed {float: left; clear: both; width: 100%; height: 1px; background: url("../i/bg_dashed.gif") repeat-x #fff; margin: 0;}
div.hr_dashed hr {display: none;}

div.hr_dashed_paid {float: left; clear: both; width: 100%; height: 1px; background: url("../i/bg_dashed_paid.gif") repeat-x #fff; margin: 0;}
div.hr_dashed_paid hr {display: none;}

/* enter */
#enter {float: right; margin: 0 0 1em 0;}
#enter ul {margin: 0; padding: 0; list-style: none;}
#enter ul li {float: left; font-size: 80%; margin: 0 20px 0 0;}
#enter ul li.enter {background: url("../i/icon_key.gif") no-repeat 0 70%; padding: 0 0 0 16px;}
#enter ul li.reg {background: url("../i/icon_reg.gif") no-repeat 0 70%; padding: 0 0 0 16px;}

/* private */
#private {margin: 0;}
#private ul {margin: .5em 0 0 0; padding: 0; list-style: none;}
#private ul li {font-size: 70%; color: #000; margin: 0 0 .4em 0;}
#private ul li img {vertical-align: middle;}
#private ul li a:link, #private ul li a:visited {color: #000;}
#private ul li a:active, #private ul li a:hover {color: #000;}
#private ul li span a:link, #private ul li span a:visited {color: #657550; text-decoration: none;}
#private ul li span a:active, #private ul li span a:hover {color: #000;}
#private p.name {font-size: 70%; font-weight: bold; color: #71845b; margin: 0 0 .2em 0;}

/* info */
div.info {margin: 20px 0 25px 0;}
div.info h1 {font: normal 170% "arial narrow", tahoma, helvetica, sans-serif; color: #759b5b; margin: 0; padding: 0;}
div.info p {font-size: 70%; color: #444; margin: 0 0 1em 0;}

/* green box */
table.box_green {width: 100%; background: #deefc9; clear: both;}
table.box_green th {width: 100%; text-align: left; font-weight: normal; padding: 10px 20px;}
table.box_green th p {font-size: 70%; margin: 0;}
table.box_green td.crn_left {width: 99%; text-align: left;}
table.box_green td.crn_right {text-align: right;}
div.ear {position: absolute; margin: -12px 0 0 -70px;}

/* private box */
table.box_private {width: 100%; background: #deefc9; clear: both;}
table.box_private th {width: 100%; text-align: left; font-weight: normal; padding: 5px 15px;}
table.box_private th p {font-size: 70%; margin: 0;}
table.box_private td.crn_left {text-align: left;}
table.box_private td.crn_right {width: 99%; text-align: right;}
table.box_private tr.title th {width: 1%; background: url("../i/crn_tab_top_right.gif") no-repeat 100% 0 #deefc9; text-align: left; font-size: 70%; font-weight: bold; padding: 0; white-space: nowrap;}
table.box_private tr.title th h6 {font-size: 120%; background: url("../i/crn_tab_top_left.gif") no-repeat 0 0; margin: 0; padding: 4px 15px;}
table.box_private tr.title td {width: 99%; background: #fff; text-align: right; font-size: 70%; padding: 0 15px;}
div.ear {position: absolute; margin: -12px 0 0 -70px;}

/* ad */
table.ad {width: 100%;}
table.ad th {font-weight: normal; text-align: left; padding: 10px; background: #f8fbf5; vertical-align: top;}
table.ad td {vertical-align: top;}
table.ad th h1 {font-size: 110%; font-weight: normal; margin: 0 0 .3em 0; padding: 0;}
table.ad th p {font-size: 80%; margin: 0 0 .5em 0;}
table.ad th p.link {font-size: 70%; text-align: right; margin: 0;}
table.ad th p.link a:link, table.ad th p.link a:visited {color: #a0a0a0;}
table.ad th p.link a:active, table.ad th p.link a:hover {color: #759b5b;}
table.ad td.bg_shadow_left {width: 10px; background: url("../i/bg_shadow_left_2.gif") repeat-y; vertical-align: top;}
table.ad td.bg_shadow_right {width: 10px; background: url("../i/bg_shadow_right_2.gif") repeat-y; vertical-align: top;}
table.ad table.shadow {width: 100%; background: url("../i/bg_shadow_bottom.gif") repeat-x;}
table.ad table.shadow td.shadow_left {width: 50%; background: url("../i/bg_shadow_left.gif") no-repeat;}
table.ad table.shadow td.shadow_right {width: 50%; background: url("../i/bg_shadow_right.gif") no-repeat 100% 0;}

/* guide blue */
table.guide_blue {width: 100%; color: #fff; background: #79a5de; border-bottom: 1px solid #fff;}
table.guide_blue th {width: 30%; font-weight: normal; vertical-align: top; padding: 15px; border-right: 1px solid #89b3e9; text-align: left;}
table.guide_blue th h2 {font: normal 200% "arial narrow", arial, helvetica, sans-serif; color: #fff; margin: 0; padding: 0;}
table.guide_blue th h2 a:link,
table.guide_blue th h2 a:visited,
table.guide_blue th h2 a:hover,
table.guide_blue th h2 a:active {text-decoration: none;}
table.guide_blue th p {font-size: 70%; margin: 0;}
table.guide_blue td {width: 35%; padding: 12px 15px 15px 15px; border-right: 1px solid #89b3e9; border-bottom: 1px solid #89b3e9; vertical-align: top; text-align: left;}
table.guide_blue td h2 {font: normal 130% tahoma, arial, helvetica, sans-serif; color: #fff; margin: 0; padding: 0;}
table.guide_blue td p {font-size: 70%; margin: 0;}
table.guide_blue th a:link, table.guide_blue th a:visited, table.guide_blue th a:active, table.guide_blue th a:hover, table.guide_blue td a:link, table.guide_blue td a:visited, table.guide_blue td a:active, table.guide_blue td a:hover {color: #fff;}

/* guide green */
table.guide_green {width: 100%; color: #fff; background: #79ae2c;}
table.guide_green th {width: 30%; font-weight: normal; vertical-align: top; padding: 15px; border-right: 1px solid #88ba40; text-align: left;}
table.guide_green th h2 {font: normal 200% "arial narrow", arial, helvetica, sans-serif; color: #fff; margin: 0; padding: 0;}
table.guide_green th h2 a:link,
table.guide_green th h2 a:visited,
table.guide_green th h2 a:hover,
table.guide_green th h2 a:active {text-decoration: none;}
table.guide_green th p {font-size: 70%; margin: 0;}
table.guide_green td {width: 35%; padding: 12px 15px 15px 15px; border-right: 1px solid #88ba40; border-bottom: 1px solid #88ba40; vertical-align: top; text-align: left;}
table.guide_green td h2 {font: normal 130% tahoma, arial, helvetica, sans-serif; color: #fff; margin: 0; padding: 0;}
table.guide_green td p {font-size: 70%; margin: 0;}
table.guide_green th a:link, table.guide_green th a:visited, table.guide_green th a:active, table.guide_green th a:hover, table.guide_green td a:link, table.guide_green td a:visited, table.guide_green td a:active, table.guide_green td a:hover {color: #fff;}

/* ads */
div.banner {text-align: center; margin: 10px auto;}
#content td.right div.banner,
#content td.left div.banner {text-align: center; margin: 10px 0; text-align: left;}

/* filter */
table.filter {width: 100%; margin: 30px 0 0 0;}
table.filter th {font-size: 70%; font-weight: bold; padding: 0 0 10px 7px; text-align: left;}
table.filter td {width: 60%; font-size: 70%; font-weight: bold; padding: 0 0 10px 5px; text-align: left;}

/* alphabet */
div.alphabet {float: left; width: 100%; padding: 0 0 3px 0;}
div.alphabet ul {float: left; width: 100%; margin: 0; padding: 0 0 0 5px; list-style: none;}
div.alphabet ul li {float: left; font-size: 70%; font-weight: normal; color: #a0a0a0; margin: 0 1px 1px 0; padding: 2px 4px;}
div.alphabet ul li#active {color: #fff; background: #f89d75;}
div.alphabet ul li#active a:link, div.alphabet ul li#active a:visited {color: #fff;}
div.alphabet ul li#active a:active, div.alphabet ul li#active a:hover {color: #fff;}

/* nav pages */
div.nav_pages {font-family: verdana; margin: 30px 0 0 0;}
div.nav_pages p {font-size: 90%; margin: 0 0 .5em 0;}
div.nav_pages p.signature {font-size: 70%; color: #a0a0a0; margin: 0 0 .5em 0;}
div.nav_pages p a {margin: 0 5px 0 0;}
div.nav_pages p span {background: #759b5b; color: #fff; margin: 0 5px 0 0; padding: 2px 7px;}
div.nav_pages div.padding {padding: 0 15px;}

/* footer */
#footer {width: 100%; border-top: 3px solid #adcbef;}
#footer td {vertical-align: top; padding: 20px 0;}
#footer td.copyright {width: 25%;}
#footer td.copyright p {font-size: 70%; color: #000; margin: 0 0 .5em 0;}
#footer td.links {padding: 20px 30px;}
#footer td.links p {font-size: 70%; color: #9a9a9a;}
#footer td.links p a:link, #footer td.links p a:visited {color: #9a9a9a;}
#footer td.links p a:active, #footer td.links p a:hover {color: #759b5b;}
#footer td.counters {width: 20%; text-align: right;}

/* ads */
div.bgbanner {margin: 0 0 15px 0; padding: 0; line-height: 1.2;}
ul.begunRoot {margin: 0; padding: 0;}

div.map {float: left; margin: 0 20px 10px 0;}
div.map img {border: 1px solid #b0b0b0;}
div.mapinfo ul {margin: 0 0 1em 0; padding: 0;}
div.mapinfo ul li {margin: 0 0 0 2em; padding: 0;}




#content div.note {background: #eee; margin: 0 0 20px 0;}
#content div.note div.padding {padding: 12px 20px 2px 20px;}
#content div.note p {font: 80% arial, tahoma, helvetica, sans-serif; color: #3c371a; margin: 0 0 1em 0;}

#content div.accent {border: 1px solid #f89d75; float: left;}
#content div.accent div.padding {padding: 5px 10px;}
#content div.accent p {font-size: 80%; font-weight: bold; color: #4b4b4b; margin: 0;}

#content div.img {clear: both; text-align: left; padding: 20px 0;}
#content div.img img {border: 1px solid #eee;}


h1 {font: normal 110% tahoma, arial, helvetica, sans-serif; color: #759b5b; margin: 0 0 1.5em 0; padding: 0;}
h2 {font: normal 110% tahoma, arial, helvetica, sans-serif; color: #f89d75; margin: 2em 0 0.8em 0; padding: 0;}
h2#d1 {background: url('/i/d1.gif') no-repeat 0 50%; padding: 30px 0 30px 60px;}
h2#d2 {background: url('/i/d2.gif') no-repeat 0 50%; padding: 30px 0 30px 60px;}
h2#d3 {background: url('/i/d3.gif') no-repeat 0 50%; padding: 30px 0 30px 60px;}
h1 big {font-size: 150%; color: #4b4b4b;}
h1 span {color: #1f87c9;}
p {margin: 0 0 1em 0;}
li {margin: 0 0 .5em 0;}



ul.searchresults {
  margin: 0.5em 0;
  padding: 0 0 0 0;
}

ul.searchresults li {
  margin: 0.5em 0;
  padding: 0 0 0 25px;
  list-style-type: none;
  background: url('/i/li.gif') no-repeat 0 0.75em;
}

div.serp H1 { font-size: 140%; color: black; }
div.serp H2 { color: black; }

.polediv {
  width: 285px;
  height: 21px;
  background-image: url('/i/yasearch.gif');
  padding-top: 1px;
  background-repeat: no-repeat;
  padding-left: 2px;
  margin: 0;
}

/* answer */
table.answer {width: 100%; clear: both;}
table.answer th {font-size: 80%; color: #a0a0a0; font-weight: normal; text-align: left; padding: 20px 15px 0 15px; vertical-align: top; background: #fff;}
#content td.center table.answer th h1 {font: normal 140% arial, tahoma, helvetica, sans-serif; font-weight: normal; line-height: 1.2; color: #759b5b; margin: 0 0 .2em 0; padding: 0;}
table.answer th.id {width: 1%; text-align: center; padding: 23px 0px 0 15px;}
table.answer th.id span {font-size: 70%; color: #fff; background: #759b5b; padding: 1px 4px;}
table.answer td {font-weight: normal; text-align: left; padding: 0 15px 20px 15px; vertical-align: top; background: #fff;}
table.answer td p {font-size: 80%; margin: 0 0 .5em 0; color: #000;}
table.answer td p.rubric {font-size: 70%;}
table.answer td div.links {font-size: 110%; margin: .5em 0 0 0;}
table.answer td p.signature {font-size: 70%; color: #a0a0a0; margin: 0 0 .5em 0;}

/*answer_in*/ 
table.answer_in {clear: both; margin-right: 25px;}
*:first-child table.answer_in {margin-top: -30px;}
table.answer_in th {font-size: 80%; color: #a0a0a0; font-weight: normal; text-align: left; padding: 20px 15px 0 15px; vertical-align: top; background: #fff;}
#content td.center table.answer_in th h1 {font: normal 140% arial, tahoma, helvetica, sans-serif; font-weight: normal; line-height: 1.2; color: #759b5b; margin: 0 0 .2em 0; padding: 0;}
table.answer_in th.id {width: 1%; text-align: center; padding: 23px 0px 0 15px;}
table.answer_in th.id span {font-size: 70%; color: #fff; background: #f99933; padding: 1px 4px;}
table.answer_in td {font-weight: normal; text-align: left; padding: 0 25px 20px 15px; vertical-align: top; background: #fff;}
table.answer_in td div.case {width: 100%; padding: 0 14px 10px 18px; border: 1px solid #f99933;}
table.answer_in td div.case div.angle {margin-left: -28px; margin-top: -1px;}
table.answer_in td p {font-size: 80%; margin: 0 0 .5em 0; color: #000;}
table.answer_in td p.rubric {font-size: 70%;}
table.answer_in td div.links {font-size: 110%; margin: .5em 0 0 0;}
table.answer_in td p.signature {font-size: 70%; color: #a0a0a0; margin: 0 0 .5em 0;}


/* answer doctor */
table.answer_doctor {width: 100%; clear: both;}
table.answer_doctor th {font-size: 110%; color: #f89d75; font-weight: normal; text-align: left; padding: 20px 15px 0 15px; vertical-align: top; background: #f7f2d5;}
table.answer_doctor th p {color: #948f71; margin: 0 0 1em 0;}
table.answer_doctor th a:link {color: #f89d75;}
table.answer_doctor th a:visited {color: #f89d75;}
table.answer_doctor th a:active {color: #f89d75;}
table.answer_doctor th a:hover {color: #f89d75;}
table.answer_doctor th.id {width: 1%; text-align: center; padding: 27px 0px 0 15px;}
table.answer_doctor th.id span {font-size: 50%; color: #fff; background: #f89d75; padding: 1px 4px;}
table.answer_doctor td {font-weight: normal; text-align: left; padding: 0 15px 20px 15px; vertical-align: top; background: #f7f2d5;}
table.answer_doctor td p {font-size: 80%; margin: 0; color: #000;}
table.answer_doctor td p a:link {color: #1f87c9;}
table.answer_doctor td p a:visited {color: #1f87c9;}
table.answer_doctor td p a:active {color: #1f87c9;}
table.answer_doctor td p a:hover {color: #1f87c9;}
table.answer_doctor td div.links {font-size: 110%;}
table.answer_doctor a:link {color: #000;}
table.answer_doctor a:visited {color: #000;}
table.answer_doctor a:active {color: #000;}
table.answer_doctor a:hover {color: #fff;}

/* teasers */
.teasers {width: 100%; margin: 1em 0 0 0;}
.teasers th {width: 30%; font-size: 90%; color: #635c34; vertical-align: top; padding: 3px 10px; text-align: left; border-bottom: 5px solid #fff; background: #eae3b8;}
.teasers th h2 {font: normal 200% "arial narrow", arial, helvetica, sans-serif; color: #635c34; margin: 0; padding: 0;}
.teasers th h2 a:link,
.teasers th h2 a:visited {color: #635c34; text-decoration: none;}
.teasers th h2 a:hover,
.teasers th h2 a:active {color: #635c34;}
.teasers td h6 {font-size: 80%; font-weight: normal; margin: 0 0 .2em 0; padding: 0;}
.teasers th p {font-weight: normal; margin: 0; padding: 0;}
.teasers td {width: 70%; vertical-align: top; padding: 10px; background: #f7f2d5; border-bottom: 5px solid #fff;}
.teasers td ul {margin: 0; padding: 0; list-style: none;}
.teasers td ul li {margin: 0 0 .5em 0; padding: 0;}
.teasers td dl {margin: 0; padding: 0;}
.teasers td dl dt {font-size: 80%; margin: 0; padding: 0; font-weight: bold;}
.teasers td dl dd {font-size: 80%; margin: 0 0 1em 0;}
.teasers td table {width: 100%;}
.teasers td table th {width: 99%; font-size: 80%; font-weight: normal; text-align: left; padding: 0; border: none; background: #f7f2d5;}
.teasers td table td {width: 1%; font-size: 80%; color: #777; white-space: nowrap; padding: 3px 10px 12px 0; border: none;}
.teasers td table td span.date {font-size: 70%; color: #fff; background: #f89d75; margin: 0 5px 0 0; padding: 1px 2px;}
.teasers span.author {font-size: 90%; color: #4b4b4b;}
.teasers span.author a:link,
.teasers span.author a:visited {color: #4b4b4b;}
.teasers span.author a:hover,
.teasers span.author a:active {color: #4b4b4b;}
.teasers div.link {font-size: 80%; color: #000;}
.teasers div.link a:link,
.teasers div.link a:visited {color: #000;}
.teasers div.link a:hover,
.teasers div.link a:active {color: #000;}

iframe {font-size: 20%;}

.reviewinfo {width: 100%; border-top: 1px solid #ddd; padding: 10px 0 0 0;}
.reviewinfo p.source {font-style: italic; color: #a0a0a0; margin: 0;}
.reviewinfo p.author {font-style: italic; color: #a0a0a0; margin: 0;}

.note .padding {background: #F7F2D5;}

/* -------------------------------- */
/* Р‛СѓРіР» Р­РґСЃРµРЅСЃ  						*/
.ads{padding:8px; border:solid 1px #DEDEDE; margin-left:10px; margin-bottom:10px; float:right;}

/* ---------- РћР±СЂР°С‚РёС‚Рµ РІРЅРёРјР°РЅРёРµ width:170px;  -------------- */
fieldset#fb2{border:1px solid #D9D9D9;margin: 0 0 0 0;padding:3px 14px 8px 14px}
fieldset#fb2 legend{font-size:12px;padding: 0 4px 0 4px; text-align:center; border: 0px}
td.fbitem{text-align:center;font-size:11px;padding: 0 5px 0 5px}
td.fbitem img{margin-bottom:2px;border:none}
table.bbtable{clear:both;border:0;border-collapse:collapse;width:100%}


/* ---------- РћР±СЂР°С‚РёС‚Рµ РІРЅРёРјР°РЅРёРµ   -------------- */
fieldset#fb3{width:170px; border:1px solid #D9D9D9;margin: 0 0 0 0;padding:3px 14px 8px 14px}
fieldset#fb3 legend{font-size:12px;padding: 0 4px 0 4px; text-align:center; border: 0px}

/* ---------- РџР°РЅРµР»СЊ РєР»РёРµРЅС‚РѕРІ ------------------ */
div.panel {float:left; margin-left:30px; margin-right:15px; position:relative; top:0px; margin-bottom:0;}



/* private box client */
table.box_private_client {width: 100%; background: #ffdd65; clear: both;}
table.box_private_client th {width: 100%; text-align: left; font-weight: normal; padding: 5px 15px;}
table.box_private_client th p {font-size: 70%; margin: 0;}
table.box_private_client td.crn_left {text-align: left;}
table.box_private_client td.crn_right {width: 99%; text-align: right;}
table.box_private_client tr.title th {width: 1%; background: url("/i/crn_tab_top_right.gif") no-repeat 100% 0 #ffdd65; text-align: left; font-size: 70%; font-weight: bold; padding: 0; white-space: nowrap;}
table.box_private_client tr.title th h6 {font-size: 120%; background: url("/i/crn_tab_top_left.gif") no-repeat 0 0; margin: 0; padding: 4px 15px;}
table.box_private_client tr.title td {width: 99%; background: #fff; text-align: right; font-size: 70%; padding: 0 15px;}
div.ear {position: absolute; margin: -12px 0 0 -70px;}





.information .invisible{display:none;}
.information .more{border-bottom:1px dotted #040404; cursor:pointer;}
.information .more.hide{display:none;}
.fbitem a {width:145px;display:inline-block;}